.double-columns {
	margin-top: 45px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.double-columns__content {
	width: calc(76.5% - 50px);
}

.double-columns__sidebar {
	width: 23.5%;
	margin-bottom: 45px;
}

.double-columns__sidebar .service-page__banner-wrap {
	/*padding: 45px 0;*/
	background-color: #f0efed;
	/*border-top: 1px solid #c1bab1;
	border-bottom: 1px solid #c1bab1;*/
}

.double-columns__sidebar .service-page__banner {
	padding: 50px 30px;
	background-color: #f0efed;
}

.double-columns__sidebar .service-page__banner {
	position: sticky;
	top: 45px;
}


.double-columns__content ul {
	padding: 0 !important;
}

.double-columns__content ul li {
	list-style: none !important;
	width: 50%;
	padding-bottom: 0;
	margin-bottom: 5px;
	position: relative;
	padding-left: 25px;
	padding-right: 10px;
}

.double-columns__content ul li::before {
	content: '';
	position: absolute;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	left: 0;
	top: 11px;
	background: #6A625A;
}

.double-columns .footer-menu a {
	color: #837467;
}
.double-columns .footer-menu a.selected {
	text-decoration: underline;
}

.double-columns .double-columns__content .jq-selectbox__dropdown ul  {
	list-style: none!important;
	padding: 0!important;
	margin: 0!important;
}

.double-columns .double-columns__content .jq-selectbox__dropdown ul li::before  {
	content: none!important;
}

@media screen and (max-width: 990px) {

	.double-columns__content {
		width: 100%;
	}

	.double-columns .double-columns__sidebar {
		position: static;
		width: 100%;
		margin: 0 auto 25px;
	}
}